Bug 458615 - Samba 3.2.0 creates Zone.Identifier files
Samba 3.2.0 creates Zone.Identifier files
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-10 19:48 EDT by Phil Anderson
Modified: 2009-02-03 13:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-03 13:28:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Anderson 2008-08-10 19:48:30 EDT
Description of problem:
Samba creates various problematic files on window shares which can't be deleted by samba clients, such as:
xxxxx:Zone.Identifier
tranferd-file:encryptable


Version-Release number of selected component (if applicable):
3.2.0

How reproducible:
always

http://lists.samba.org/archive/samba/2008-July/142312.html

http://gitweb.samba.org/?p=samba.git;a=commitdiff;h=7f749a10eff0bb469e6eb50b02cb60fd65c23f9e

This bug has been fixed in 3.2.1.  Could Fedora 9's samba be patched with the above fix, or updated to 3.2.1?
Comment 1 Simo Sorce 2008-08-11 08:07:45 EDT
We have 3.2.1 in koji (pushing to testing), can you check and confirm 3.2.1 fixes your problem?

Get em here:
http://koji.fedoraproject.org/koji/buildinfo?buildID=58824
Comment 2 Phil Anderson 2008-08-26 20:23:01 EDT
Sorry for the delay.  I've been running 3.2.1 from testing for a couple of weeks now, and it's fixed the problem and appears to be quite stable.
Comment 3 Bug Zapper 2008-11-25 21:44:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.